

/*---------- Common Styles -------*/
li{list-style:none }
body{color:#1D1E49 !important;}
.top-divider{ border-top:0;}
.page-wrapper{ padding-top:0;}
.m-b-0{ margin-bottom:0px;}
.nav > li > a{ color:#1D1E49; font-family: 'Avenir';}
.nav > li > a:hover, .nav>li.active>a{ color:#231F20; font-weight:600;}
.section h3{ font-size:24px; font-weight:700; font-family: 'Avenir';color:#1D1E49; }
.header-inner #logo{ margin-bottom:0; margin-top:0 !important;}
.section p{ font-size:19px; font-weight:400; line-height:24px; font-family: 'Avenir'; } 
.sky_blue h2{  font-size:50px; margin-bottom:0px; font-weight:bold; font-family: 'Avenir';color:#1D1E49;}
.sky_blue h2 span{ font-size:32px; font-weight:400;}
.sky-blue_btn{font-family: 'Avenir';color:#1D1E49; font-size:16px; font-weight:500; background-color:#D3E5F0 !important; border:0; }
.row-main{max-width:100% !important;}
.large-12{padding-left:0px;padding-right:0px;}
.container-min{width:90%!important;;max-width:1024px;margin:0px auto!important;}
.footer-1 ul{ margin:0px auto; width:430px;}
.footer-1 ul li{ display:inline-block; line-height:8px; border:0; padding:0px 7px 0px 7px; border-right:1px solid #000; }
.footer-1 ul li:last-child{ border:none;}
.footer-1 ul li a{ font-size:20px; color:#231F20; text-transform:uppercase; font-weight:bold;font-family: 'Avenir'; }
.footer-1 ul.menu>li+li{ border-top:none;}
.footer-1{ border-top:1px solid #1D1E49;}
.absolute-footer{ color:#5D6668; font-weight:500; font-size:16px;}
.absolute-footer a{ color:#5D6668; font-weight:500; font-size:16px;}

/*---------- About Us page Styles -------*/
.about-name-info span{ font-weight:500;}
.about-name-info{ margin-bottom:18px;}
.about_banner{ position:relative; padding:0 !important;}
.about_banner .section-content{position:absolute !important; bottom:0; }
.about_banner p{ color:#fff; font-family: 'Avenir'; font-size:24px;}
.banner-call-us{ background: rgba(68,97,164,0.7); padding:15px;}

/*---------- Our Services page Styles -------*/
.list li{ font-family: 'Avenir'; font-size:22px; color:#1D1E49; margin-bottom:0; list-style:disc;}

/*---------- Contact Us page Styles -------*/
.contact_form h3{ font-size:22px; padding-top:10px; }
.contact_form input, .contact_form textarea{ font-size:20px; color:#231F20; box-shadow:none; border:0; border-bottom:2px solid #c0c0ca; }
.contact_form input:focus{ box-shadow:none;}
 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#231F20;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #231F20;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #231F20;
}
:-moz-placeholder { /* Firefox 18- */
  color: #231F20;
}
.contact_form .wpcf7-form-control.wpcf7-submit, select.enquiry-btn{font-family: 'Avenir' !important;color:#1D1E49; font-size:16px; font-weight:500; background-color:#D3E5F0 !important ; width:185px; padding:3px 0; border:0; }
select.enquiry-btn{ height:44px; padding-left:15px;}
.contact-btns span{ float:left; margin-right:15px;}

/*---------- Home page Styles -------*/
.home_banner{ align-items:initial; margin-bottom:40px;}
.home_banner h3{ font-size:24px; font-family: 'Avenir'; color:#fff; font-weight:500;}
.home_banner p{ color:#fff; font-size:24px;  position:absolute; bottom:-19px; margin:0;}
.home_stories p{ color:#5B6267; font-size:18px;}
.home_stories .border-bottom{ border-bottom:2px solid #5B6267;}
.floor_plans li { width:14%; float:left;  list-style:none; margin:10px 10px 0 0 !important;}
.propertycatparent{ float:left; width:50%;.}
.floor_plans ul{ margin:0;}
.floor_plans li select{text-transform:uppercase; font-weight:500; font-size:13px; color:#231F20;font-family: 'Avenir'; height:3.3em; }
.floor_plans li:last-child{width:39px; }
.floor_plans li:nth-child(4), .floor_plans li:nth-child(5){ width:23%;}
.search-btn{background:url(http://bebbletesting.com.au/elegantliving/wp-content/uploads/2018/04/search-icon.jpg) no-repeat; height:39px;}
.large-btn{ width:230px; border:0;}
.product a{ font-size:16px; color:#231F20; }
.product h3{ margin-top:10px;}
.product_view{margin-top:20px; background:#374F83; color:#fff; font-size:16px; padding:5px 10px; font-family: 'Avenir'; font-weight:400; } 
.col-large-4{width:33.33%;padding-left:15px;padding-right:15px;box-sizing:border-box;float:left; margin-top:35px;}
.propertyfeature_img img{ margin-right:17px; margin-top:-12px;}
.property-detail{-webkit-box-shadow: -2px 0px 10px 0px rgba(0,0,0,0.48);
-moz-box-shadow: -2px 0px 10px 0px rgba(0,0,0,0.48);
box-shadow: -2px 0px 10px 0px rgba(0,0,0,0.48);}
.product h3{ padding-left:15px;}
.propertyfeature_img{ padding-left:15px;}
.show_product .col{ padding-bottom:0;}
.product_img img{ width:100%;}
footer.entry-meta{ border-bottom:none;}

/*---------- New Home page Styles -------*/
.floor_plans .home_floor_list li{ width:23.5%;}
.home_floor_list .blue-search-btn { background-color:#1D1E49 !important;font-family: 'Avenir'; margin-top:0px; height:2.7em; font-weight:500; text-align:left; width:100%; }
.new_home_product h3{ float:left; width:auto;}
.new_home_product .propertyfeature_img{ float:right; width:55%; padding-top:20px;}
.new_home_product .propertyfeature_img img{ margin-right:10px; width:15%;}
.new_home_product .product_view{ display:none;}
.new_home_product .property-detail{ border-bottom:1px solid #bec0cc; box-shadow:none; float:left; clear:both;}
.customise_floorplans h4{ color:#fff;}
.customise_floorplans p{ color:#fff;}
 
/*---------- Our display page Styles -------*/
.display_product{ background:#D3E5F0;}
.show_product_display .col{ padding-bottom:10px;}
.display_productview{ float:right;}
.display_product .col{ padding-bottom:0;}
.display_productview li{ float:left; list-style:none; }
.display_productview span{ float:left; padding-top:7px; margin-right:10px; font-weight:600;}

/*---------- Inclusion page Styles -------*/
.sky_blue-bg{ background:rgb(213, 235, 255); padding:15px 20px; margin-bottom:25px;}
.sky_blue-bg h2{ font-size:35px;}
.inclusion_tab .nav > li > a{ color:#8C94A4; font-size:18px; text-transform:capitalize; font-weight:600; padding:6px 0px 6px 15px;}
.inclusion_tab .nav-vertical>li+li{ border:none;}
.inclusion_tab .nav > li > a:hover,.inclusion_tab .nav>li.active>a{ color:#1D1E49; background:rgb(213, 235, 255);}
.inclusion_tab .nav > li > a:before{ display:none;}
.inclusion_tab .nav-vertical+.tab-panels{ border-left:1px solid #1D1E49;}
.tab-list li{ font-size:20px; list-style:none; position:relative; width: 100%; float:left;padding-left:52px;margin-bottom:30px;}
.tab-list li:before{ content:''; position:absolute; left:0; top:0; font-size:100px; color:rgb(213, 235, 255);background:url(http://bebbletesting.com.au/elegantliving/wp-content/uploads/2018/04/li-img.jpg) no-repeat; width:34px;height:34px }
.elegant_range .tab-list li:before{ background:url(http://bebbletesting.com.au/elegantliving/wp-content/uploads/2018/04/li-img-2.jpg) no-repeat; }
.inclusion_tab.elegant_range h2{ color:#fff !important;}
.elegant_range .nav > li > a:hover, .elegant_range .nav>li.active>a{color:#fff; background:#4461A4; }
.inclusion_tab .nav li:last-child{ margin:0px 15px !important;}
.blue-bg{ background:#4461A4;}

/*---------- Description page Styles -------*/
.des-min{width:100%;display:flex;}
.des_banner_img{ margin-top:15px;}
.m-t-35{ margin-top:35px;}
.des_call h3{ margin-bottom:0; color:#1D1E49; text-align:right;}
.des-lg6{ float:left; width:50% !important; padding:0px 15px; box-sizing:border-box;}
.des-lg6 .display_productview li{ margin-left:10px;}
.des-lg6 h2{ float:left; width:50%;}
.des-properties{ display:flex;}
.des-properties td{ border-bottom:none; padding-bottom:0.3em; color:#1D1E49; font-size:16px;}
.des-properties h3, .inclusion h3{ color:#1D1E49; font-size:20px;}
.des-min h2{color:#1D1E49; font-size:26px; font-size:40px; }
.des-properties span{ font-size:14px;}
.property-img .des-lg6{ padding:6px 3px;}
.des-properties em { color:#808080; font-size:12px; font-weight:normal; font-family: 'Avenir';}
.inclusion{ margin-bottom:70px;}
.inclusion a{ font-size:23px; border-bottom:2px solid #c0c0ca; padding:10px 0; display:block;}
.triangle-bottomright {
	width: 0;
	height: 0;
	border-bottom: 100px solid #00002e;
	border-left: 100px solid transparent;
	position: absolute;
        bottom: 0px;
        right: 0px;
}
.triangle-bottomright span {
    font-size: 25px;
    left: -40px;
    position: absolute;
    color: #fff;
    top: 50px;
}
.p-relt{
   position: relative;
}
.p-relt img{
  position: relative;
}
.sky_blue_triangle{border-bottom: 100px solid #e3f3ff; }
.sky_blue_triangle span{ color:#00002e;}

/*---------- Media query Start here -------*/
@media only screen and (max-width: 991px) {
.col-large-4{ width:50%;}
.floor_plans li{ width:23% !important;}
.triangle-bottomright span {
    font-size: 25px;
    left: -20px;
    position: absolute;
    color: #fff;
    top: 18px;
}
.triangle-bottomright {
    border-bottom: 58px solid #00002e;
    border-left: 58px solid transparent;
}
}
@media only screen and (max-width: 800px) {
.new_home_product .propertyfeature_img{ width:100%; padding-top:0px; padding-bottom:20px;}
.new_home_product .propertyfeature_img img{ width:auto;}
}
@media only screen and (max-width: 768px) {
.sky_blue h2{ font-size:35px;}
.sky_blue h2 span{ font-size:25px;}
.section p{ font-size:17px;}
.inclusion_tab .nav-vertical+.tab-panels{ border-left:none;}
.tab-list li{ margin-left:0 !important;}
.floor_plans li{ width:31% !important;}
.des-properties{display:block; float:left;}
.des-lg6{width:100% !important;}
.p-relt img{width:100%;}
.property-img .des-lg6{padding:6px 0;}
.des-min{ display:block; }
.des-min h2{ font-size:26px; width:100%;}
.inclusion a{ font-size:16px;}
.inclusion .des-lg6{ margin-bottom:20px;}
}
@media only screen and (max-width: 568px) {
.sky_blue{ padding-top:10px !important; padding-bottom:10px !important;}
.section .col-inner{padding-top:10px !important; }
.section .col{ padding-bottom:10px;}
.list li{ font-size:18px;}
.tab-list li{ font-size:16px;}
.m-t-20{ margin-top:20px;}
.inclusion_tab .nav > li > a{ font-size:16px;}

}
@media only screen and (max-width: 549px) {
.floor_plans li{ width:100% !important;}
.propertycatparent{ width:100%; margin-bottom:0;}
.col-large-4{ width:100%;}
.text-align-xs .text-right{ text-align:left;}
}
@media only screen and (max-width: 480px) {
.footer-1 ul li a{ font-size:13px;}
.section h3{ font-size:18px;}
.absolute-footer{ font-size:14px;}
.footer-1 ul{ width:300px;}
.jssort111{ display:none !important;}
.new_home_product .propertyfeature_img img{ width:15%;}
#section_269850621{ padding-top:30px !important;}
.display_product p{ margin-bottom:5px;}
.sky_blue h2{ font-size:32px;}
.sky_blue h2 span{ font-size:20px;}
.contact_form input{ font-size:16px;}
}
@media only screen and (max-width: 375px) {
.propertyfeature_img img{ margin-right:10px; width:15%;}
}